/**
 * Contains the names of all links within this package.
 *
 * @example
```ts
const notifyTypeLinkId = await deep.id(
   PACKAGE_NAME,
   LinkName[LinkName.Notify]
)
```
 */
export declare enum LinkName {
    Motion = 0,
    MotionAcceleration = 1,
    MotionAccelerationX = 2,
    MotionAccelerationY = 3,
    MotionAccelerationZ = 4,
    MotionAccelerationIncludingGravity = 5,
    MotionAccelerationIncludingGravityX = 6,
    MotionAccelerationIncludingGravityY = 7,
    MotionAccelerationIncludingGravityZ = 8,
    MotionRotationRate = 9,
    MotionRotationRateAlpha = 10,
    MotionRotationRateBeta = 11,
    MotionRotationRateGamma = 12,
    MotionInterval = 13,
    HandleMotionUpdate = 14
}
